Bug 170944 - perl-Set-IntSpan-1.08?
perl-Set-IntSpan-1.08?
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-Set-IntSpan (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ville Skyttä
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-15 23:14 EDT by Ralf Corsepius
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.08-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-16 14:07:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ralf Corsepius 2005-10-15 23:14:53 EDT
Description of problem:

FE ships perl-Set-IntSpan-1.07 (according to CPAN originating from 1998), though
Set-IntSpan-1.08 had been released May 2004.

Any particular reason for doing so?
Comment 1 Ville Skyttä 2005-10-16 02:31:31 EDT
An oversight, thanks for pointing it out.   BTW, this package could use a new 
maintainer, would you be interested? 
Comment 2 Ralf Corsepius 2005-10-16 02:51:32 EDT
(In reply to comment #1)
> BTW, this package could use a new 
> maintainer, would you be interested? 
Well, the number of packages, I maintain already is close to exceed the number
of modules I feel able to handle. AFAIS, you and other (esp. perl-package)
maintainers are in a similar position.

So, instead of "shifting ownerships" and trying to "stake claims", I am in favor
of teaming up and collaborative maintainership.

In this particular case, this would mean: I don't have a problem in modernizing
the spec and updating the package, but I am not interesting in "long term
maintainership".
Comment 3 Ville Skyttä 2005-10-16 03:01:12 EDT
Yep, that's right.  But this case is a bit special, I no longer really use 
Set::IntSpan anywhere else than the 0.7 branch of w3c-markup-validator, and 
all development of it has moved forwards, and the development version doesn't 
use this module. 
 
Anyway, I've already updated and cleaned up this in CVS, will build as soon as 
the buildsys feels better again. 
Comment 4 Ville Skyttä 2005-10-16 14:07:39 EDT
1.08-1 built for FC-4 and devel 

Note You need to log in before you can comment on or make changes to this bug.